Bug 572620

Summary: [abrt] crash in kdebase-workspace-4.4.0-8.fc12: Process /usr/bin/ksmserver was killed by signal 7 (SIGBUS)
Product: [Fedora] Fedora Reporter: João Batista Neto <neto.joaobatista>
Component: kdebase-workspaceAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: fedora, jreznik, kevin, ltinkl, mathstuf, rdieter, smparrish, than
Target Milestone: ---Keywords: MoveUpstream
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:5296286307f8077c738ebca876d82b624c7680d8
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 12:32:27 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description João Batista Neto 2010-03-11 12:41:15 EST
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: ksmserver
component: kdebase-workspace
executable: /usr/bin/ksmserver
kernel: 2.6.31.12-174.2.22.fc12.i686.PAE
package: kdebase-workspace-4.4.0-8.fc12
rating: 4
reason: Process /usr/bin/ksmserver was killed by signal 7 (SIGBUS)
release: Fedora release 12 (Constantine)
Comment 1 João Batista Neto 2010-03-11 12:41:18 EST
Created attachment 399404 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-03-12 21:37:07 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-05-05 07:55:17 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 4 Steven M. Parrish 2010-06-21 20:12:20 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 5 Bug Zapper 2010-11-03 16:05:44 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 12:32:27 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.